/* s7 */

body{
	font-family: ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
	background: linear-gradient(90deg, white 21px, transparent 1%) center, linear-gradient(white 21px, transparent 1%) center, black;
	background-size: 22px 22px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	color: rgb(33,36,38);
}
h1,h2,h3,h4{
	text-transform: uppercase;
}
h1{
	font-size: 30px;
	font-weight: 700;
	line-height: 1.1;
}
h2{
	font-size: 28px;
	font-weight: 700;
	line-height: 1.15;
}
h3{
	font-size: 26px;
	font-weight: 700;
	line-height: 1.2;
}
h4{
	font-size: 18px;
}
h5{
	font-size: 18px;
	font-weight: 300;
}


.site-header {
	background: #1c385f;
	color: #fff;
	box-shadow: var(--cr-shadow);
	width: 100%;
}
.site-header a {
	color: #fff;
}

.site-header .container{
	width: 990px;
	max-width: 100%;
	margin: 0 auto;
	padding: 30px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: center;
	align-content: center;
	justify-content: space-between;
}

.site-branding {
	display: flex;
	flex-direction: column;
	gap: 30px;
	margin: 10px auto 10px;
}
.site-branding a {
	text-decoration: none;
}
.site-branding h1 {
	margin-bottom: 0;
}
.main-navigation {
	margin: auto;
}
.main-navigation .contact{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	gap: 20px;
	flex-wrap: wrap;
}
.main-navigation .contact a {
	display: flex;
	flex-direction: row;
	text-decoration: none;
	align-items: center;
	align-content: center;
}
 .contact img {
	width: 32px;
	 margin-right: 15px;
}
.main-navigation .description {
	font-weight: 500;
	font-size: 14px;
}
.main-navigation .number{
	font-weight: 700;
}
.title{
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 10px;
}
.title:before,
.title:after{
	content: "";
	height: 3px;
	border-radius: 5px;
	display: inline-block;
	background: #007aff;
	position: absolute;
	bottom: 0;
	left:0;
}
.title:before {
	width: 20px;
}
.title:after{
	left:30px;
	width: 80px;
}


/* General button style (reset) */

.btn {
	display: flex;
	flex: 1 0 100%;
	align-items: center;
	justify-content: center;
	background: #00a046;
	border-radius: 5px;
	min-height: 50px;
	font-size: 15px;
	font-weight: 700;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,.4);
	text-decoration: none;
	box-shadow: var(--cr-shadow);
	border: none;
	text-transform: uppercase;
	width: 90%;
	margin: 15px auto;
	cursor: pointer;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.btn.btn-disabled{
	background: #ffb73b;
	cursor: inherit;
	color: #222;
	text-shadow: 0 1px 0 rgba(255,255,255,.6);
}
.content-wrap{
	background: #fff;
	border-radius: 5px;
	width: 480px;
	display: flex;
	flex-direction: column;
}


.margin20{
	margin: 20px;
}
.margin30{
	margin: 30px;
}
.margin40{
	margin: 40px;
}


.footer .images img{
	border-radius: 5px;
	box-shadow: var(--cr-shadow);
	overflow: hidden;
	margin-bottom: 15px;
	width: 100%;
}
.footer p{
	font-size: 15px;
}
.footer {
	font-size: 12px;
	padding: 20px 0 0;
	text-align: center;
}
.footer-menu{
	list-style: none;
	padding: 0 40px 20px;
	margin: 0;
}
.footer-menu li {
	display: inline;
	padding: 0 5px;
}


/* Media
--------------------------------------------- */
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure logo link wraps around logo image. */
.custom-logo-link {
	display: inline-block;
}

/* Captions
--------------------------------------------- */
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

.wp-caption-text {
	text-align: center;
}

/* Galleries
--------------------------------------------- */
.gallery {
	margin-bottom: 1.5em;
	display: grid;
	grid-gap: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	width: 100%;
}

.gallery-columns-2 {
	grid-template-columns: repeat(2, 1fr);
}

.gallery-columns-3 {
	grid-template-columns: repeat(3, 1fr);
}

.gallery-columns-4 {
	grid-template-columns: repeat(4, 1fr);
}

.gallery-columns-5 {
	grid-template-columns: repeat(5, 1fr);
}

.gallery-columns-6 {
	grid-template-columns: repeat(6, 1fr);
}

.gallery-columns-7 {
	grid-template-columns: repeat(7, 1fr);
}

.gallery-columns-8 {
	grid-template-columns: repeat(8, 1fr);
}

.gallery-columns-9 {
	grid-template-columns: repeat(9, 1fr);
}

.gallery-caption {
	display: block;
}

/*--------------------------------------------------------------
# Plugins
--------------------------------------------------------------*/

/* Jetpack infinite scroll
--------------------------------------------- */

/* Hide the Posts Navigation and the Footer when Infinite Scroll is in use. */
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
	display: none;
}

/* Re-display the Theme Footer when Infinite Scroll has reached its end. */
.infinity-end.neverending .site-footer {
	display: block;
}

/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/

/* Accessibility
--------------------------------------------- */

/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 0.875rem;
	font-weight: 700;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

/* Do not show the outline on the skip link target. */
#primary[tabindex="-1"]:focus {
	outline: 0;
}

/* Alignments
--------------------------------------------- */
.alignleft {

	/*rtl:ignore*/
	float: left;

	/*rtl:ignore*/
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}

.alignright {

	/*rtl:ignore*/
	float: right;

	/*rtl:ignore*/
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
}

/* Pages */
.page #page{
	background: #fff;
	box-shadow: var(--cr-shadow);
	display: flex;
	justify-content: space-around;
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
	max-width: 100%;
	flex-direction: column;
}
#page .page-content{
	padding: 30px;
}

.page-content .entry-header{
	margin-bottom: 40px;
	text-align: center;
}

.goods-catalog{
	padding: 40px 10px 20px 10px;
	display: flex;
	justify-content: space-around;
	margin-right: auto;
	margin-left: auto;
	max-width: 1024px;
	flex-wrap: wrap;
}
.goods-catalog .card{
	display: flex;
	flex-direction: column;
	flex-basis: 480px;
	max-width: 480px;
	margin-bottom: 30px;
	font-weight: 300;
	border-radius: 5px;
	box-shadow: var(--cr-shadow);
	text-align: center;
}

.goods-catalog .card img {width:100%}

@media (min-width:600px){
	.goods-catalog .card{ flex-basis: 320px; max-width: 320px; }
}
.card-title {
	font-size: 14px;
	font-weight: 600;

	padding: 5px 10px;
}
.card-title a {
	text-decoration: none;
	color: inherit;
}

.card-price {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 10px;
}
.card-price del {
	font-weight: 400;
	margin-right: 10px;
}
.card-price span {
	color: #FF2525;
}

.wpcf7-form.submitting{
	position: relative;

}
.wpcf7-form.submitting:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: #1c385f;
	z-index: 10;
}
.wpcf7-form.submitting:after{
	content: 'Ð—Ð°Ñ‡ÐµÐºÐ°Ð¹Ñ‚Ðµ Ð±ÑƒÐ´ÑŒ-Ð»Ð°ÑÐºÐ°. Ð’Ð°ÑˆÐµ Ð·Ð°Ð¼Ð¾Ð²Ð»ÐµÐ½Ð½Ñ Ð¾Ð±Ñ€Ð¾Ð±Ð»ÑÑ”Ñ‚ÑŒÑÑ';
	font-size: 30px;
	font-weight: 700;
	position: absolute;
	left:50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 420px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,.6);
	z-index: 20;
	text-align: center;
	line-height: 2;
}

.grecaptcha-badge { visibility: hidden; }

.anchor-buttons {
	padding: 20px;
	display: flex;
	justify-content: center;
}
.anchor-buttons .btn-scroll {
	width: auto;
	margin: 0 20px;
	flex: auto;
	background: #00a6ff;
}



.section-title{
	text-align: center;
	margin: 20px 0;
}

h5.card-title{
	min-height: 75px;
	font-size: 22px;
	font-weight: 400;
}

.gallery-images {
	margin-bottom: 10px;
}
.gallery-images img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	aspect-ratio: 1;
}

.gallery-thumbs img{
	opacity: 0.4;
	cursor: pointer;
}
.gallery-thumbs .swiper-slide-thumb-active img{
	opacity: 1;
}

.card-upsell .card-price {
	font-size: 30px;
	font-weight: normal;
	color: #ee1562;
}
.card-upsell .card-price strong{
	font-weight: normal;
	color: #00a046;
	font-size: 36px;
}

.card-gallery{
	width: 100%;
	max-width: 300px;
	margin: 10px auto;
	position: relative;
}
.card-description {
	text-align: left;
	padding: 0 20px;
}
.card-description p {
	margin-bottom: 10px;
}
.card-description ul {
	padding-left: 15px;
	margin: 10px 0 22px;
	font-size: 14px;
	list-style: none;
}
.card-description li:before{
	height: 16px;
	width: 16px;
	display: inline-block;
	margin-right: 10px;
	background-image: url("../images/check.svg");
	background-size: contain;
	content: '';
	list-style: none;
}

.show-description svg{
	transform: rotate(-90deg);
	margin-left: 10px;
	transition: transform 0.3s ease-in;
}
.show-description.opened svg{
	transform: rotate(90deg);
}
.card-description .show-description{
	margin: 0 0 10px 0;
	width: 100%;
	background: #b3ced9;
}
.collapse {
	display: none;
}

.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	transition:height .35s ease
}

@media screen and (prefers-reduced-motion: reduce) {
	.collapsing {
		transition:none
	}
}
h1 strong,
h2 strong,
h3 strong,
a{
    color: #007aff;
}
.top-card-wrap{
    background: #1c385f;
}
.header{
    text-align: center;
    padding: 20px 0;
    text-transform: uppercase;
    color: #fff;
    display: flex;
    flex-direction: column;
}
.product-title{
    font-size: 28px;
    font-weight: 700;
    line-height: 1.1;
    margin: 0 0 5px;
}
.product-subtitle{
    font-size: 14px;
    color:rgb(131,146,148);
}
.featured-media{
    position: relative;
    overflow: hidden;
}
.featured-media .discount{
    position: absolute;
    right: 0;
    top:0;
    background: rgb(255,41,51);
    color: #fff;
    padding: 4px 30px;
    transform: rotate(45deg) translate(45px, -8px);
}
.pricing-block{
    display: flex;
    line-height: 1;
    box-shadow: var(--cr-shadow);
}
.pricing-block > *{
    width: 50%;
    text-align: center;
    padding: 10px 0;
}
.pricing-block span {
    display: block;
    padding-bottom: 4px;
    font-size: 14px;
}
.pricing-block strong {
    font-size: 34px;
}
.pricing-block small{
    font-size: 24px;
}
.old-price{
    background: #fff;
}
.old-price strong{
    text-decoration: line-through;
    opacity: .8;
}
.new-price{
    color: #fff;
    background-color: #ffb73b;
    background-image: linear-gradient(180deg, #ffb73b 0%, #FF2525 74%);
}

.big-button{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ff0000;
    border-radius: 45px;
    min-height: 75px;
    font-size: 30px;
    font-weight: 700;
    color: #ffffff;
    text-shadow: 0 1px 0 rgb(0 0 0 / 60%);
    text-decoration: none;
    box-shadow: var(--cr-shadow);
    border: none;
    text-transform: uppercase;
    width: 100%;
    cursor: pointer;
animation: pulse 2s infinite;
}

@keyframes pulse {
	0% {
		-moz-box-shadow: 0 0 0 0 #c72b2b;
		box-shadow: 0 0 0 0 #c72b2b;
	}
	70% {
		-moz-box-shadow: 0 0 0 10px rgba(0, 139, 204, 0);
		box-shadow: 0 0 0 10px rgba(0, 139, 204, 0);
	}
	100% {
		-moz-box-shadow: 0 0 0 0 rgba(0, 139, 204, 0);
		box-shadow: 0 0 0 0 rgba(0, 139, 204, 0);
	}
}
.big-button:hover{
	background: #e60000;
	text-decoration: none;
	color: #fff;
}
.big-button svg {
    fill: currentColor;
    margin-right: 12px;
    width: 24px;
    height: 24px;
}
.button-submit{
	min-width: 430px;
}
.block-title{
    text-align: center;
}
.number-discount{
    box-shadow: var(--cr-shadow);
    background: rgb(239,242,247);
    padding: 30px 0;
    margin: 0;
    text-align: center;
}



.discount-list {
    margin: 10px 0 0 20px;
    padding: 0;
    font-size: 22px;
}
.discount-list li {
    padding: 0px 10px;
    font-weight: 200;
}
.discount-list strong{
    font-weight: 700;
}
.countdown{
    color: #fff;
    text-align: center;
    border-radius: 15px;
    box-shadow: var(--cr-shadow);
    padding: 0 20px 30px 30px;
}
.countdown h4{
    margin-bottom: 20px;
}
.countdown__timer{
    display: flex;
    justify-content: center;
}
.countdown__item{
    padding: 20px 15px;
    margin: 0 15px;
    background: #193255;
    border: #304766 dashed 1px;
    box-shadow: 0 0 0 4px rgba(25,50,85,1);
    border-radius: 5px;
}
.countdown__value{
    font-size: 60px;
    font-weight: 700;
    line-height: 1;
    font-variant-numeric: tabular-nums;
}
.countdown__label{
    display: block;
    font-size: 14px;
}

.countdown-text{
    padding-top: 20px;
    font-size: 12px;
}

.product-description{
    margin: 40px 10px 10px;
}
.product-description > * {
    margin-bottom: 15px;
}

.features-block{
    margin: 30px 10px 15px;
}
.feature-item{
    display: flex;
    flex-direction: row;
    background: rgb(239,242,247);
    border-radius: 5px;
    box-shadow: var(--cr-shadow);
    margin-bottom: 20px;
}
.feature-item:nth-of-type(2n){
    flex-direction: row-reverse;
}
.feature-image{
    width: 40%;
}
.feature-text{
    width: 60%;
    padding: 19px;
}
.feature-title{
    padding-bottom: 12px;
}
.feature-description{
    font-size: 14px;
    margin: 0;
}


.steps-block {
    padding: 30px 0 30px 0;
}

.steps-list{
    padding: 0 30px;
}
.steps-item{
    display: flex;
    flex-direction: row;
    margin-bottom: 32px;
    position: relative;
}
.steps-item:nth-of-type(2n){
    flex-direction: row-reverse;
}
.steps-item:not(:last-child):after{
    content: '';
    width: 180px;
    height: 3px;
    background: url("benef2_item.png") 0 50% repeat;
    transform: rotate(30deg);
    position: absolute;
    bottom: -20px;
    left: 120px;
    z-index: 1;
}
.steps-item:nth-child(2n):after{
    transform: rotate(-30deg);
    right: 120px;
}
.steps-item:last-child{
    margin-bottom: 0;
}
.steps-item .img{
    min-width: 166px;
    width: 166px
}
.steps-item .img>img{
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    box-shadow: 0 0 30px 0 rgba(0,0,0,0.3);
    position: relative;
    z-index: 2;
}
.steps-item > p{
    padding: 0 0 0 26px;
    margin: 1em 0;
}
.steps-item > p >span {
    display: block;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.2em;
}
.steps-item:nth-child(2n) > p{
    padding: 0 26px 0 0;
    text-align: right;
}



.specifications .title{
    margin:0 10px 30px
}

.video-presentation,
.rev_item_image{
    border-radius: 15px;
    box-shadow: var(--cr-shadow);
    overflow: hidden;
}

.characteristics__list{
    padding: 0;
    margin: 0;
}

.characteristics__list li {
    padding: 15px 30px 15px 30px;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: space-between;
}

.characteristics__list li:nth-child(odd) {
    background: rgb(239,242,247);
}

.characteristics__list li b,
.characteristics__list li span{
    display: block;
	text-align: right;
}

.reviews {
    margin: 0 10px 10px;
}

.reviews .title{
    margin-bottom: 30px;
}

.rev_item{
    background: rgb(239,242,247);
}

.rev_item_image{
    min-width: 100%;
    border-radius: 5px;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.rev-name{
    font-weight: 700;
    margin: 10px 0 10px 0;
    text-align: center;
}

.rev-name::before{
    content: "";
    display: block;
    height: 14px;
    margin-bottom: 8px;
    background: url("stars.png") center no-repeat;
}
.rev-text{
    text-align: center;
    padding: 15px
}
.rev-text p{
    font-size: 18px;
}

.swiper-pagination{
    position: relative !important;
    padding-top: 20px;
}

.how-to-get{
    margin: 20px 10px 40px;
}

.step_item{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background: rgb(239,242,247);
}

.step_item:nth-of-type(odd){
    flex-direction: row-reverse;
}
.step_item:nth-of-type(odd) .bg_icon{
    left: 0;
    transform: translate(-50%, -50%);
}

.step_item .image{
    position: relative;
    width: 50%;
}

.step_item .decor{
    overflow: hidden;
    box-shadow: var(--cr-shadow);
    width: 100%;
}
.step_item .bg_icon{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(50%, -50%);

    width: 64px;
    height: 64px;

    background: rgb(239,242,247);
    border-radius: 100%;
    box-shadow: var(--cr-shadow);

    display: flex;
    align-items: center;
    justify-content: center;

}

.step_item .text {
    padding: 0 10px 0 50px;
    width: 50%;
}
.step_item:nth-of-type(odd) .text{
    padding: 0 50px 0 10px;
}

.step_item .text p {
    font-size: 14px;
}
.list_4{
    padding: 20px 0 0 0;
    margin: 0;
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: stretch;
    gap: 20px 20px;
}
.how-item{
    position: relative;
    text-align: center;
}
.how-item img {
    display: inline-block;
    border-radius: 100%;
    width: 132px;
    padding: 5px;
    background-color: #193255;
}

.how-item span{
    width: 48px;
    height: 48px;
    position: absolute;
    left: 30px;
    top: 0;
    border-radius: 100%;
    display: flex;
    align-content: center;
    justify-content: center;

    background: #FF2525;
    color: #FFFFFF;
    font-size: 30px;
}

.contact-form{
    background: #1c385f;
    color: #fff;
    padding: 20px 0 10px;
}
.products_count{
    padding: 20px 10px;
    line-height: 1.1em;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    text-align: center;
    font-weight: 700;
    background: #193255;
    width: 430px;
    margin: 10px auto 0;
    letter-spacing: 1px;
    border: #304766 dashed 1px;
    box-shadow: 0 0 0 4px rgba(25,50,85,1);
}

.products_count strong{
    color: #ffb73b;
    margin-left: 3px;
    font-size: 18px;
}

.wpcf7-form{
    margin: 30px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
}

.wpcf7-form select,
.wpcf7-form input {
    width: 100%;
    border: #ececec 1px solid;
    font-size: 18px;
    height: 70px;
    text-align: left;
    padding: 0 30px;
    font-weight: 300;
    color: rgb(33,36,38);
    font-family: inherit;
}
.wpcf7-form-control-wrap{
    margin-bottom: 15px;
    width: 100%;
}

.video_block,
        .video_block iframe {
            height: 270px;
            width: 100%;
        }

.benefits_list{
	list-style: none;
    padding: 0 20px;
    margin: 17px 0 0;
    font-size: 20px;
    color: white;
}
.benefits_list li {
    margin: 0 10px 6px;
    padding: 0 0 0 32px;
    background: url(offer__tick_icon.png) left 5px no-repeat;
    background-size: 26px;
    color: #fff;
}

iframe {
	width: 100%;
	height: 270px;
	border: none;
	border: 3px solid var(--secondary_color);
    border-radius: 10px;
    box-shadow: 1px 2px 20px 0px var(--secondary_color);
}

.sending-message{
	display: block;
    text-align: center;
    background-color: #96f3ff;
	color: #000000;
    margin: 20px;
    padding: 50px 0;
    font-size: 24px;
}

.rev-author picture{
	display: flex;
	align-items: center;
	justify-content: center;
}
.rev_avatar {
    border-radius: 100%;
    display: inline-block;
    margin-right: 15px;
	width: 70px;
}

.sect_5 img{
	width: 80px;
}
.wpcf7-form select, .wpcf7-form input {
    width: 100%;
    border: #ececec 1px solid;
    font-size: 18px;
    height: 70px;
    text-align: left;
    padding: 0 30px;
    font-weight: 300;
    color: rgb(33, 36, 38);
    font-family: inherit;
    min-width: 440px;
}